
#siteheader {
	width: 950px;
	margin: 10px auto 0px auto; 
	font-size: 11px;
	display: none;
}

#headercontainer {
	display: none;
}

#header-tools {
	float: right;
	margin: 40px 5px 0 0;
}
#links {
	float: right;
	margin: 0 0 10px 0;
}
#links ul li {
	list-style-type: none;
	margin-left: 10px;
	float: left;
}
#links a {
	text-decoration: none;
	color: #FF4500;
} 
#links li.last {
  margin-top: 1px;  
}
#links li.last a {
  font-size: 12px;
}

#head-search .search-input {
	background: url('../images/spriteme1.png') no-repeat;
	background-position: -10px -10px;
	float: left;
	height: 24px;
	margin: 4px 2px 0 0;
	text-align: center;
	width: 174px;
	padding: 1px 0px;
}

.search-note {
	color: #666;
	font-style: italic;
}

#head-search #search {
	border: 0;
	margin: 2px;
	padding: 2px 0 0;
	width: 150px;
}
#head-search #search-type  {
	float: left;
	height: 23px;
	margin: 3px 5px 0 4px;
	border: 0;
	padding: 4px;
}
#head-search #search-button {
	float: left;
	border: 0;	
}
#header-logo {
	float: left;
	margin-left:-91px;
	z-index: 9999;
	line-height: 0px;
	font-size: 1px;
}

#navigation {
	clear: both;
	background: red url("../images/nav-bg.png") repeat-x;
	height: 44px;
	position: relative;
	z-index: 9998;
	display: none;
}
#navigation ul {
	margin: 0 auto;
	width: 970px;
}
#navigation ul li {
	list-style-type: none;
	float: left;
}
#navigation ul li#nav-leftbumper {
	margin-left: -73px;
	width: 76px;
	height: 44px;
	background: url("../images/nav-left-bumper.png") 0px 0px;
	
}
#navigation ul li#nav-rightbumper {
	width: 1px;
	height: 44px;
	background: url("../images/nav-right-bumper.png") 0px 0px;
	
}
#navigation ul li a {
	display: block;
	height: 44px;
	text-indent: -9999px;
}
#navigation ul li:hover {
	background-position: 0 -44px;
}
#navigation ul li a.active {
	background-position: 0 -88px;
	cursor: pointer;
}
li#nav-home {
	width: 120px;
	background: url("../images/nav-home-sprite.png") 0px 0px;
}
li#nav-watch {
	width: 131px;
	background: url("../images/nav-watch-sprite.png") 0px 0px;
}

li#nav-voices {
	width: 130px;
	background: url("../images/nav-voices-sprite.png") 0px 0px;
}

li#nav-flagged {
	width: 139px;
	background: url("../images/nav-flagged-sprite.png") 0px 0px;
}

li#nav-community {
	width: 184px;
	background: url("../images/nav-community-sprite.png") 0px 0px;
}

li#nav-gateway {
	width: 232px;
	background: url("../images/nav-gateway-sprite.png") 0px 0px no-repeat;
}
#navigation .drop ul {
	margin: 0;
	padding: 0;
}
#navigation ul li:hover .drop {
	/*left: auto;*/
	
	display: block; 
}

#navigation .drop {
	z-index: 6666;
	float: left;
	background: rgba(255, 255, 255, 0.4);
	position: absolute;
	height: auto;
	font-weight: normal;
	margin:  0 0 0 -5px;
	padding: 0 5px 5px 5px;
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0px 3px 3px #333;
	display: none;
} 

#navigation .drop.buzz {
	z-index: 6666;
	float: left;
	background: rgba(255, 255, 255, 0.7);
	position: absolute;
	height: auto;
	font-weight: normal;
	margin:  0 0 0 -310px;
	padding: 0 5px 5px 5px;
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.45);
	box-shadow: 0px 3px 3px #333;
} 

#nav-watch .drop, #nav-topics .drop {
	width: 490px;
}

#nav-watch img.navoriginal {
	width: 71px;
	height: 42px;
}
#nav-voices .drop, #nav-community .drop, #nav-flagged .drop {
	width: 400px;
}

	#navigation .drop .title {
		font-family: FuturaBook;
		text-transform: uppercase;
		font-size: 14px;
		color: #666;
	}	

	#navigation .drop .inside {
		float: left;
		width: 100%;
		background: #f9f7f7;
	}
		#navigation .drop a  {
			display: inline;
			text-indent: 0px;	
		}
	
		#navigation .drop span.new {
			width: 28px;
			height: 15px;
			float: left;
			display: inline;
			background: url('../images/new.png') no-repeat;
			padding-right: 3px;
		}
	
		#navigation .drop div ul {
			float: left;
			width: 100%;
			margin-bottom: 20px;
		}
			#navigation .drop div ul li {
				float: left;
				clear: both;
				border-bottom: 1px dotted #bfbfbf;
				padding: 6px 6px 6px 12px;
				font-size: 14px;
				font-weight: bold;
				color: #000;
  				background: url('../images/pointer.png') no-repeat;
      			background-position: 0px 9px;
			}
				#navigation .drop div ul li div{
					float: left;
				}

		#navigation .drop div h3 {
			width: 218px;
			float: left;
			border-bottom: 1px solid #bfbfbf;
			margin: 15px 0 0px 0;
			height: 20px;
		}
		
		#navigation .drop div h3.toplines {
			width: 100%;
			border-bottom: none;
			margin: 0;
		}
		
		#navigation .drop .drop-left {
			float: left;
			width: 220px;
			margin-left: 15px;
		}
		
			#navigation .drop .drop-left img {
				float: left;
			}
			
			#navigation .drop .drop-left li {
				width: 220px;
				padding: 10px 0;
				background: none;
			}	
		
		#navigation .drop .drop-right  {
			float: right;
			width: 220px;
			margin-left: 0;
			margin-right: 15px;
		}
			#navigation .drop .drop-right li {
				width: 202px;
			}

		#navigation .drop .drop-single  {
			float: left;
			margin: 15px 15px 0 15px;
		}
		
			#navigation .drop .drop-single ul {
				border-top: 1px solid #ccc;
			}
		
			#navigation .drop .drop-single li {
				width: 350px;
			}
			
			#navigation .drop .drop-single .featured div {
				width: 278px;
			}
			
			
			#navigation .drop .drop-single .featured div .head {
				width: 100%;
				font-family: Arial, Helvetica, Sans-serif;
			}
			
			#navigation .drop .drop-single .featured div .head a {
			}
			
			#navigation .drop .head {
				font-family: Arial, Helvetica, Sans-serif;
			}
			
			#navigation .drop .drop-single li {
				font-weight: normal;
			}			

			#navigation .drop .drop-single div .text {
					font-size: 11px;
					color: #333;
					display: block;
					float: left;
					clear: both;
					font-weight: normal;
					width: 100%;
			}
			#navigation .drop .drop-single div .info {
					font-size: 10px;
					color: #666;
					display: block;
					clear: both;
					font-weight: normal;
			}
				
			#navigation .drop .drop-single .featured {
				background: none;
				font-weight: bold;
				padding-left: 0;
				padding-top: 9px; 
				padding-bottom: 10px; 
				width: 362px;
			}
			
				#navigation .drop .drop-single .featured div {
					padding: 4px 0 0 8px;
				}
				#navigation .drop .drop-single .featured img {
					width: 71px;
					height: 42px;
				}

			#navigation .drop .drop-single li .image-link {
			/*#navigation .drop .drop-single li img {*/
				display: block;
				float: left;
				height: auto;
				width: auto;
			}
			
		#navigation .drop .drop-left a, #navigation .drop .drop-right a, #navigation .drop .drop-single a {
			text-decoration: none;
		}
		
		#navigation .drop .drop-left a:link, #navigation .drop .drop-left a:visited, 
		#navigation .drop .drop-right a:link, #navigation .drop .drop-right a:visited, 
		#navigation .drop .drop-single a:link, #navigation .drop .drop-single a:visited {
			color: #000;
		}
		
		#navigation .drop .drop-left a:hover, #navigation .drop .drop-left a:active, 
		#navigation .drop .drop-right a:hover, #navigation .drop .drop-right a:active, 
		#navigation .drop .drop-single a:hover, #navigation .drop .drop-single a:active {
			color: #fd4239;
		}

		#navigation .drop .originals div {
			float: left;
			padding: 4px 0 0 8px;
			width: 140px;
		}
		
			#navigation .drop .originals .video-thumb, #navigation .drop .originals .video-thumb-overlay {
				float: left;
				padding: 0;
				padding-right: 5px;
				width: 71px;
			}
			
			#navigation .drop .originals .watch-titles {
				float: left;
				padding: 14px 0 0 8px;
				width: 130px;
			}

		#navigation .drop .big-buzz li {
			float: left;
			padding: 6px 0;
		}
		
		#navigation .drop .big-buzz li.featured {
			float: left;
			padding: 10px 0;
		}
			#navigation .drop .big-buzz li.featured div {
				float: left;
				padding: 14px 0 0 8px;
				width: 140px;
			}

		#navigation .drop .drop-viewall {
			margin-bottom: 15px;
			text-transform: uppercase;
		}
		
		#navigation .drop .drop-single.drop-viewall {
			padding: 0;
			margin-top: 0;
		}
		
			#navigation .drop .drop-viewall a {
				font-family: Verdana, Arial, Helvetica, Sans-serif;
				text-transform: uppercase;
				font-weight: bold;
				text-decoration: none;
				font-size: 11px;
			}

			#navigation .drop .drop-viewall a:link, #navigation .drop .drop-viewall a:visited {
				color: #fd4239;
			}

			#navigation .drop .drop-viewall a:hover, #navigation .drop .drop-viewall a:active {
				color: #ff6d03;
			}
